﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Ex4", "Ex4\Ex4.vcxproj", "{17CD6397-F350-4266-A257-796784258724}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17CD6397-F350-4266-A257-796784258724}.Debug|x64.ActiveCfg = Debug|x64
		{17CD6397-F350-4266-A257-796784258724}.Debug|x64.Build.0 = Debug|x64
		{17CD6397-F350-4266-A257-796784258724}.Debug|x86.ActiveCfg = Debug|Win32
		{17CD6397-F350-4266-A257-796784258724}.Debug|x86.Build.0 = Debug|Win32
		{17CD6397-F350-4266-A257-796784258724}.Release|x64.ActiveCfg = Release|x64
		{17CD6397-F350-4266-A257-796784258724}.Release|x64.Build.0 = Release|x64
		{17CD6397-F350-4266-A257-796784258724}.Release|x86.ActiveCfg = Release|Win32
		{17CD6397-F350-4266-A257-796784258724}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
